## pgfouine 1.2

=== debian/changelog ===
pgfouine (1.2-3ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562940).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 09:30:04 -0700

pgfouine (1.2-3) unstable; urgency=low

  * debian/patches/10-include-path
    + Remove '.' from include_path to prevent a security hole
  * debian/control
    + Bump Standards Version to 3.9.2. (No changes needed).

 -- Luis Uribe <acme@eviled.org>  Wed, 13 Apr 2011 01:26:07 -0500

pgfouine (1.2-2) unstable; urgency=low

  * debian/control
    + Bump Standards Version to 3.9.1. (No changes needed).
  * Repackage upstream source to remove CVS dirs.
  * debian/rules
    + Remove php-geshi from upstream.
  * debian/copyright
    + Remove the reference to Geshi because we are not installing it.

 -- Luis Uribe <acme@eviled.org>  Wed, 02 Feb 2011 14:22:52 -0500

pgfouine (1.2-1) unstable; urgency=low

  * New upstream version (Closes: #540625)
  * New maintainer (Closes: #580880, #572647)
  * debian/patches
    + Remove +40-font-name. Included in upstream
    + Use DEP-3 format for the comments
  * debian/control
    + Bump Standards Version to 3.9.0. (No changes needed).
    + Add ${misc:Depends} to Depends:
    + Add Homepage field
  * debian/compat
    + Bump debhelper version to 7
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch
    + Add file
  * debian/copyright
    + Upstream changes the Bitstream Vera for the DejaVu fonts.

 -- Luis Uribe <acme@eviled.org>  Tue, 20 Jul 2010 14:15:53 -0500

pgfouine (1.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Replace ttf-bitstream-vera with ttf-dejavu. (Closes: #461281).
    + 20-font-path - Change patch to point to ttf-dejavu dir.
    + 40-font-name - New patch.  Replace Vera with DejavuSans.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 11 May 2009 11:05:23 -0400

pgfouine (1.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * It's php-geshi, not php-gesi.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 07 Nov 2008 09:55:42 -0500

pgfouine (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * 30-use-php-gesi. Use php-gesi. (Closes: #504681).
    + Thanks to Marcos Marado for the patch.
  * Remove .pc dir on clean.
  * Remove binary-arch commands as package is binary-indep.
  * Remove unnecessary linda override file.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 06 Nov 2008 16:50:59 -0500

pgfouine (1.0-1) unstable; urgency=low

  * New upstream version (Closes: #433760)

 -- Clément Stenac <zorglub@debian.org>  Tue, 21 Aug 2007 22:28:29 +0200

pgfouine (0.7-1) unstable; urgency=low

  * Initial release (Closes:#383609)

 -- Clément Stenac <zorglub@debian.org>  Sat, 19 Aug 2006 10:27:19 +0200
