=== debian/control ===
Source: pgfouine
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luis Uribe <acme@eviled.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://pgfouine.projects.postgresql.org/

Package: pgfouine
Architecture: all
Depends: ${misc:Depends}, php-cli, php-gd, ttf-dejavu, php-geshi
Description: PostgreSQL log analyzer
 pgFouine is a log analyzer for the PostgreSQL database system,
 used to generate detailed reports from a PostgreSQL log file.
 .
 It is able to:
  * Analyze queries, to help determine which queries should be optimized to
    speed up PostgreSQL based applications.
  * Get an overview of the database activity.
  * Analyse VACUUM maintenance operations.
  * Generate session files for the Tsung load testing software.
 pgFouine is easily extensible to add custom reports.
 .
 Please refer to /usr/share/doc/pgfouine/README.Debian for information on how
 to configure PostgreSQL for use with pgfouine.
