=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000152 /frs/download.php/[0-9]+/pgfouine-([0-9.]+).tar.gz  debian  uupdate
